<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=PV19000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<form name="frm1" method="post" action="">
  <table border='1' align="center">
    <tr>
        <th><div align="center">Clave</div></th>
		<th><div align="center">Nombre</div></th>
    </tr>
    <tr>
	<?php

	include('PV19000_CL.php');
	$varible_clase = new clase();
	$varible_clase->id_impre=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo '<td><div align="center">' . $reg["cve_impre"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["des_impre"] . '&nbsp</div></td>';
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('PV19000_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('PV19000_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>